
Website Input - Bug #1508

Not all of the content is returned in the modular input

09/30/2016 06:08 AM - Luke Murphey

Status: Closed Start date: 09/30/2016

Priority: Urgent Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

This does work in the search command though

History

#1 - 09/30/2016 06:08 AM - Luke Murphey

- Priority changed from Normal to Urgent

#2 - 04/06/2017 08:52 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
